Bug 85140 - Layout problem in firewall selection
Summary: Layout problem in firewall selection
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-25 23:33 UTC by Andreas Thienemann
Modified: 2008-01-17 17:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 14:51:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing the problem (25.67 KB, image/jpeg)
2003-02-25 23:34 UTC, Andreas Thienemann
no flags Details

Description Andreas Thienemann 2003-02-25 23:33:11 UTC
Description of problem: When asked to set up the initial firewall rules in the
anaconda installer the layout of the screen item is messed up on machines with a
lot of interfaces.
In our case on a machine with 9 ethernet interfaces the list of interfaces is
drawn that big that the rest of the itemlists get pushed out of the screen and a
textbox is overlaying the next and back button.

Comment 1 Andreas Thienemann 2003-02-25 23:34:28 UTC
Created attachment 90368 [details]
Screenshot showing the problem

Comment 2 Michael Fulbright 2003-03-14 16:28:55 UTC
Fixed internally.

Comment 3 Brent Fox 2003-05-25 14:51:36 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.